gstreamer blacklisted gst-opencv (libgstopencv.so)

Bug #619082 reported by kais on 2010-08-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gst-opencv
Undecided
Unassigned

Bug Description

Hello,

When I was trying to add new functions to gst-opencv, gstreamer has blacklisted
 it. It return this message:

gst-inspect-0.10 --plugin libgstopencv.so
Plugin Details:
  Name: libgstopencv.so
  Description: Plugin for blacklisted file
  Filename: /usr/lib/gstreamer-0.10/libgstopencv.so
  Version: 0.0.0
  License: BLACKLIST
  Source module: BLACKLIST
  Binary package: BLACKLIST
  Origin URL: BLACKLIST

Have you any idea about how retrieving it?

Thank you and sorry for my english.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers